.library_details td p {
    text-align: left !important;
    margin-bottom: 20px !important;
}

.library_details td p:last-child {
    margin-bottom: 0px !important;
}

.subtitle p {
    text-align: left !important;
}

#map_canvas {
    width:100%;
    height:350px;
    margin-top:20px;
    margin-bottom:40px;
}

#map_consent {
    background-image: url("../img/mapPreview.png");
    /* filter: grayscale(100%); */
    display: flex;
    justify-content: center;
    color: #000000;
    height: 100%;
}

#map_consent p {
    text-align: center !important;
}

#map_consent .consent_buttons {
    padding-left: 10px;
    padding-right: 10px;
}

#map_consent div {
    padding-top: 50px;
    padding-bottom: 50px;
}

#map_consent a {
    color: #D65664;
}

#map_consent a[target="_blank"]::after {
    content: unset;
    font-family: unset;
    padding-left: unset;
}

.ol-attribution a {
    color: #000000 !important;
}

.ol-attribution a:hover {
    color: #D65664 !important;
}

#library_search .submit,
#library_search_all .submit {
    margin-top: 20px;
}

#library_search,
#library_search_all {
    margin-bottom: 40px;
}

.openstreetmapcopyright {
    float: right;
    margin-right: 2px;
    font-size: 12px;
}

.openstreetmapcopyrightlink {
    float: right;
    margin-right: 10px;
    font-size: 12px; 
}


.openstreetmapcopyrightlink a { 
    background: none !important;  
}

.openstreetmapcopyrightlink a:hover { 
    background: none !important;  
}

